Subject: Re: [PATCH] i18n: bundle: mark git-bundle usage for translation

From: Junio C Hamano <[email-masked]>
Date: Wed, 21 Jan 2015 13:13:21 -0800

Thanks, but please hold this off until the 2.3 final is tagged.

It is way too late for anything that is not a regression fix at this
point in this cycle, and changes that affect i18n are the last thing
we want to take late in the cycle because l10n people need time to
update the translations.